@media print {
header#data-uscb-main-header{display:none!important;}
.ratingtool_div {display:none!important;}
div#data-uscb-input-wrapper-mobile-nav.ui-widget.uscb-input-wrapper{display:none!important;}
}

.marginfixrow {
margin-left:15px!important;


}
.acs_rowfix {
margin-left:15px!important;	
}

.acs_content .row {
}
#acs_wrapper {
    color: #333!important;
}

/* currently in use on Quality Measures Main */
div.panel-heading {
    height: 60px;
	line-height: 1.5rem;
	border-color: #333;
}


/* for mobile version of year tabs */
.acs-mobile-tab-active a {
    color: #FF7043!important;
}
li.acs-mobile-tab-active {
    color: #FF7043!important;
}
li.acs-mobile-tab-active a {
    color: #FF7043!important;
}


/* for data 'well' in Why We Ask */
div.acs_content.acs_wwa.well{
	
    min-height: 220px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

div.acs_content.acs_wwa.well p.small {
    font-size: 85%;
    line-height: 1.25;
}

.acs_content .xl_stat  {
	font-size: x-large;
}





/* for dropdown boxes in geo selectors * note these mayconflict with other state lists and will need project identifier */
#acs_wrapper #stateList {
    margin-bottom: 10px;
    margin-top: 20px;
}

#acs_wrapper #metroList {
    margin-bottom: 10px;
    margin-top: 20px;
}

#acs_wrapper #countyList {
    margin-bottom: 10px;

}

#acs_wrapper #tractList {
    margin-bottom: 10px;

}

#acs_wrapper .titlecase {
    text-transform: capitalize;
}


/* next two items to counter basic bootstrap.. padding-left to revert to zero and margin-left for radio buttons*/

/** removed -- can't put this on columns
@media all and (min-width: 800px) and (max-width: 1920px) {
#acs_wrapper
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 0px;
}
}

@media all and (min-width: 420px) and (max-width: 800px)

{#acs_wrapper
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
}
*/
div.acsNSBootstrap.acs_np.form-group {
  
    margin-left: 20px;
}


.acs_dataset_label {font-size:120%; color:#112e51; font-weight:bold;}

#acs_NPopenclose {padding-left: 3px;}

#acs_wrapper p.acs_wwa {
	
	line-height: 1.5;
	color: #333;
	margin-bottom: 15px;
	padding-left: 0px;
}

/* table on wwa */
.hidesort {
	display: none;
}


/* share your story */


#acs_wrapper .acs_content.form-text.text-muted.syads {
    color: #666;
    padding-left: 4px;
    padding-bottom: 0px;
    margin-bottom: 5px;
    font-size: 12px;
}

#acs_wrapper span.acs_syads_sm_note {
    color: #ff2316;
}

#acs_wrapper label.acs_content.h3.syads {
    color: #041C5D;
    padding-left: 4px;
    padding-bottom: 0px;
    margin-bottom: 5px;
    font-size: 22px;
}

#acs_wrapper span.acs_content.h3.syads {
    color: #041C5D;
    padding-left: 4px;
    padding-bottom: 0px;
    margin-bottom: 5px;
    font-size: 22px;
}

#acs_wrapper p.acs_syads_sm_note {
    font-size: 110%;
    color: #ff2316;
    margin-bottom: 5px;
}

/* which data table or tool */

#acs_wrapper p.acs_content {
font-size: 1rem;
    line-height: 1.5;
    color: #333;
    margin-bottom: 15px;
}
/* smaller font for footnotes */
#acs_wrapper p.acs_content_page_notes {
font-size: .9rem;
    line-height: 1.3;
    color: #333;
    margin-bottom: 10px;
}
#acs_wrapper p.acs_content_page_notes_qm {
font-size: .9rem;
    line-height: 1.3;
    color: #333;
    margin-bottom: 10px;
	padding-left:5px;
}

#acs_wrapper p.acs_content.wtot_story  {
padding-bottom: 15px;
border-bottom: dotted 1px #112e51;}
#acs_wrapper p.acs_content.wtot_med  {
font-size: 90%;
line-height: 1.2;
}
.wtot_not1st_header {padding-top:40px;}
.wtot_toolname {color: rgb(255, 112, 67);}
.wtot_tip  {color: rgb(255, 112, 67);}
.wtot_toolcontent {border: dotted 1px #112e51;}
p.acs_content wtot_collapse_link{font-weight:normal!important; font-size:95%!important;}
a.toolaccordion .acs_content {font-weight:normal; font-size:95%;}

.acs_content.well {
background-color: #fff;
border: 1px solid #fff;
}
div.persona {padding-top:25px;}




/* narrative profile and also sup estimates geo selectors */



label.acs_np {
	font-weight: normal;
	font-size: 110%;
	color:#205493;
}
label.acs_np input[type="radio"]:checked ~ span {
  color: #FF7043;
}
span.acs_np {
	vertical-align:sub;
}
label.acs_np:hover {
	font-weight: normal;
	font-size: 110%;
	color:#043A6E;
}   
.np_table_toggle {
	margin-top: 20px; 
	padding-bottom:5px; 
	margin-bottom:5px;
	color:#ff7043!important; 
	font-size: 80%; 
	font-weight: normal;
}

a,
a.np_table_toggle {
    cursor: pointer;
}

.acs_np_table .acs_content .table > thead > tr > td.info, .acs_content .table > tbody > tr > td.info, .acs_content .table > tfoot > tr > td.info, .acs_content .table > thead > tr > th.info, .acs_content .table > tbody > tr > th.info, .acs_content .table > tfoot > tr > th.info, .acs_content .table > thead > tr.info > td, .acs_content .table > tbody > tr.info > td, .acs_content .table > tfoot > tr.info > td, .acs_content .table > thead > tr.info > th, .acs_content .table > tbody > tr.info > th, .acs_content .table > tfoot > tr.info > th {
    background-color: #78909c;
}
.acs_np .acs_content .table .th th {color: #fff;}
table.acs_np {margin-top:3px;}
th.acs_np {color:#FFFFFF!important;}

.acsNSBootstrap .topspacer {
	
	margin-top:25px;
}

.acsNSBootstrap .table-toggle {
	color:#ff7043; font-size: 80%; font-weight: normal;
}
.acsNSBootstrap .table-toggle:hover {
	color:#ff7043; font-size: 80%; font-weight: bold; cursor: pointer;
}
.acsNSBootstrap .nochart {
	display:none;
}
.acsNSBootstrap #NP_report {
	display:none;
}
.acsNSBootstrap #viewState {
	display:none;
}
.acsNSBootstrap #viewSingle {
	display:none;
}
.acsNSBootstrap #viewCounty{
	display:none;
}
.acsNSBootstrap #viewMetro{
	display:none;
}
.acsNSBootstrap #viewTract {
	display:none;
}
.acsNSBootstrap #viewLinks {
	display:none;
}
.acsNSBootstrap #viewUSLinks {
	display:none;
}
.acsNSBootstrap #viewGeo {
	display:none;
}
.acsNSBootstrap #viewResults {
	display:none;
}
.acsNSBootstrap #viewResultsSTMSA {
	display:none;
}
.acsNSBootstrap #viewResultsCO {
	display:none;
}
.acsNSBootstrap #viewResultsTr {
	display:none;
}
.acsNSBootstrap #btnVTables {
	display:none;
}
#viewTables {
	display:none; 
	padding-top:20px;
}
#viewTablesPR {
	display:none; 
	padding-top:20px;
}
.acsNSBootstrap .titlecase {
	text-transform: capitalize;
}
.acsNSBootstrap #tables_div {
	display:none;
}
/* sup estimates etc for geo_selected*/
.geo_selected{
color: #ff7043;
}